/* These styles create the dropdown menus. */
#navbar {
	margin: 0;
	padding: 0;
	height: 1em; }
#navbar li {
	list-style: none;
	float: left; }
#navbar li a {                    /* This is the horiz navbar  */
	display: block;
	border: 0px #6B6350 solid;
	padding: 0px 0px 0px 20px;
	background-color: #FF0000;
	color: #000099;
	text-decoration: none; }
#navbar li ul {
	display: none;
        width: 18em; /* Width to help Opera out */
	background-color: #FF0000;}
#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }
#navbar li:hover li, #navbar li.hover li {
	float: none; }
#navbar li:hover li a, #navbar li.hover li a {   /* This is the drop down list */
	height: 1.2em;
	width: 18em;
	background-color: #FF0000;
	border-bottom: 1px solid #000;
	color: #000; }
#navbar li li a:hover {
	background-color: white; }
